/* go top, go bottom 버튼 */
.tb_btn {position:fixed; bottom:50px; right:50px;}
.tb_btn>* {margin-bottom:10px; /*border:1px solid #ccc; background-color:#fff;*/}
.tb_btn a {padding:10px 8px; display:block; border-radius:50%; border:1px solid #828282;}
.tb_btn>.top_btn {}
.tb_btn>.bottom_btn {margin-top:-1px;}